TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-ord^rat a ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of a over Z. </shortdoc>

### Examples

MinimalPolynomial(19);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack